@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body{
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}

*{padding: 0;margin: 0;}
ul{padding: 0;list-style: none;margin: 0;}
a,button,select{cursor: pointer;}
h1,h2,h3,h4,h5,h6{font-weight: 600;}
.form-control:focus,button:focus,.btn:focus{box-shadow: none !important;outline: none !important;}
textarea.form-control{height: 120px !important;}


/**********Header************/

header{
    background: url(../image/top_header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    position: relative;
    z-index: 9;
}
.navbar {
    background-color: #024 !important;
}

.navbar-nav li.nav-item .dropdown a:after {content: '';width: 8px;height: 8px;background:url(../image/sort.svg);position: absolute;right: 0;top: 0;bottom: 0;margin: auto;background-size: contain;
    background-repeat: no-repeat;}

.navbar-nav li.nav-item .dropdown a {
    padding-right: 20px;
    color: #fff;
    opacity: 1;
}

.navbar-nav li.nav-item {
    margin-right: 35px;
}

.navbar-nav li.nav-item a {
    padding: 15px;
}

.navbar-nav li.nav-item a.active {
    background: #d11c14;
    padding: 15px 22px;
}
  
/* The container <div> - needed to position the dropdown content */
.navbar-nav li.nav-item .dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.navbar-nav li.nav-item .dropdown-content {
    display: none;
    position: absolute;
    background-color: #002244;
    min-width: 210px;
    z-index: 1;
}

.navbar-nav li.nav-item .dropdown-content a:after{
    display: none;
}

/* Links inside the dropdown */
.navbar-nav li.nav-item .dropdown-content a {
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    position: relative;
}

/* Change color of dropdown links on hover */
.navbar-nav li.nav-item .dropdown-content a:hover {background-color: #D11C14;}

/* Show the dropdown menu on hover */
.navbar-nav li.nav-item .dropdown:hover .dropdown-content {display: block;}

section.center-fix {
    min-height: calc(100vh - 212px);
    overflow: hidden;
    position: relative;
    display: inline-flex;
    width: 100%;
    margin-bottom: 52px;
}

.banner .container{
    display: grid;
}

.kalpana img.people-1 {
    position: absolute;
    left: 35px;
    width: 250px;
    bottom: 0;
    z-index: -1;
}

.kalpana img.people-2 {
    position: absolute;
    right: 65px;
    bottom: 100px;
    z-index: -1;
    width: 330px;
}

.btn-profile {
    margin-right: 0 !important;
    padding: 0;
}

section.center-fix img.home-banner {
    position: absolute;
    z-index: -1;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.banner .content {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.banner .content img {
    border-radius: 6px;
}

.search {
    border-radius: 50px;
    background: #D11C14;
    width: 100%;
    padding: 9px 8px;
    padding-left: 15px;
    margin-top: 25px;
}

.search input {
    height: 36px;
    padding: 0;
    border: none;
    background: transparent;
    color: #fff;
    margin-right: 20px;
    text-overflow: ellipsis;
}

.search .btn {
    white-space: nowrap;
    height: 36px;
    background: #FDE3D4;
    border-radius: 50px;
    color: #D11C14;
    font-weight: 600;
}
.search .btn:hover {
    color: #D11C14;
}

.search input::-webkit-input-placeholder { /* Edge */
    color: #fff;
}
.search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}
.search input::placeholder {
    color: #fff;
}

.kalpana{
    color: #002244;
    background:url(../../assets/image/kalpana-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 38px 80px 13px 0;
    width: 100%;
    text-align: right;
}

.kalpana p{
    margin: 0;
}

footer {
    background: #002244;
    position: relative;
    width: 100%;
    z-index: 9;
}

footer p {
    height: 52px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}

.login .card {
    border: none;
    background: #fff;
    border-radius: 0;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.login .card h3 {
    text-align: center;
    font-size: 25px;
    margin: 0 0 35px;
    position: relative;
}

.login .card h3:after {content: '';width: 190px;height: 3px;background: #d11c14;position: absolute;left: 0;right: 0;margin: auto;bottom: -14px;}

.login .card label {
    font-size: 15px;
    margin: 0 0 6px;
    font-weight: 600;
}

.login .card .form-control {
    width: 100%;
    height: 40px;
    border-radius: 0;
    border-color: #D9D9D8;
}

.login .card form .btn {
    background: #D11C14;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    margin: 0 auto;
    display: block;
}

section.login{
    background:url(../../assets/image/login-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.login .card select.form-control{
    background:url(../../assets/image/sort-black.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 96%;
}

.login .card p {
    font-weight: 600;
    color: #D11C14;
    text-align: center;
    font-size: 16px;
}

.login .card form .d-flex .btn {
    margin-left: 15px;
    margin-right: 0;
}

.login .card form .btn.reset {
    background: #FDE3D4;
    color: #d11c14;
}

.login .card form .d-flex {
    width: 60%;
    margin-left: auto;
    justify-content: flex-end;
}

.login .card p.note {
    color: #758C70;
    background: #DEF0D8;
    padding: 12px;
    border: 1px solid rgb(117 140 112 / 45%);
}

.record button.btn {
    width: 100%;
    margin: 0 0 15px !important;
    height: 40px;
    font-size: 15px;
}

.login .card .record button.btn1 {background: #F77D0B;}

.login .card .record .btn1 {background: #F77D0B;}

.login .card .record button.btn2 {
    background: #39C6F0;
}

.login .card .record button.btn3 {
    background: #8C9EFE;
}

.info ul {
    background: #9CC8E3;
    padding: 10px 0;
}

.info ul li {
    font-weight: 500;
    padding: 8px 20px;
    position: relative;
    padding-left: 42px;
}

.info ul li:after {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    left: 20px;
    background: url(../../assets/image/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0;
    top: 0;
    margin: auto;
}

section.banner.login.login-number .card img {
    width: 80px;
    height: auto;
    margin: 0 auto 20px;
    display: block;
}

section.banner.login.login-number .card {
    display: inline-block;
}

.dashboard .main h5 {
    font-size: 14px;
}

.dashboard .main .box {
    border-radius: 6px;
    padding: 15px 12px;
    background: #fff;
    min-height: 110px;
}

.dashboard .main .box h4 {
    font-size: 16px;
    margin: 0 0 10px;
    color: #fff;
}

.dashboard .main .box ul li {
    font-size: 15px;
    display: block;
    margin: 0 0 8px;
    color: #fff;
}

.dashboard .main .box ul li:last-child {
    margin: 0;
}

.dashboard .main .blog:nth-child(1) .box {
    background: #FF6363;
}

.dashboard .main .blog:nth-child(2) .box {
    background: #2FC4B2;
}

.dashboard .main .blog:nth-child(3) .box {
    background: #28DF99;
}
.dashboard .main .blog:nth-child(4) .box {
    background: #FFB830;
}

.dashboard .main {
    margin: 0 0 25px;
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 25px;
}

.dashboard .main:last-child{
    margin: 0;
    border: none;
    padding: 0;
}

.table-info thead {
    background: #002244;
    color: #fff;
}

.table-info .form-control {font-size: 12px;color: #d1d1d1;font-weight: 500;padding-left: 22px;}

.table-info .search-icon {
    position: absolute;
    transform: translate(40%, 70%);
    color: #9ca3af;
}

.table-info .table {
    border-color: #ffffff52 !important;
}
.table-info tbody tr:nth-of-type(even) {
    background-color: #F2F2F2;
}

.table-info{
    background: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    padding: 30px 0;
}

.table-info .card {
    margin: 0 24px;
    background: #fff;
    box-shadow: none;
}

.table-info .btn {
   font-size: 13px;
   font-weight: 500;
}
.btn {
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    margin: 0 auto;
    display: block;
}
.btn:hover {
    color: #fff;
}
.forward-btn {
    background: #28DF99;
}
.approve-reject-btn {
    background: #FF6363;
}
.blue-btn {
    background: #002244;
}
.forward-btn:hover {
    background: #28DF99;
    color: #fff;
}
.print-btn {
    padding-left: 30px;
}
.printing-svg {
    transform: translate(10px, 28px);
}
.table-info table, th, tr{
border: 1px solid #cdcdcd75;
font-weight: 500;
}

a {
    text-decoration: none;
}

.dataTables_filter {
    display: none;
}

#example_paginate .pagination {
    text-align: right;
    width: 100%;
    margin: 0 auto;
}
#example {
    padding-top: 10px;
}
#example_info, #example_paginate {
    padding-top: 10px;
}


#table-data-entry_paginate .pagination {
    text-align: right;
    width: 100%;
    margin: 0 auto;
}
#table-data-entry_info, #table-data-entry_paginate {
    padding-top: 10px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #002244;
    border-color: #002244;
}
#table-data-entry_length {
    padding-bottom: 8px;
}

table.dataTable>thead>tr>th:not(.sorting_disabled), table.dataTable>thead>tr>td:not(.sorting_disabled) {
    border: 1px solid #ffffff26;
}

th .form {
    display: flex;
    align-items: center;
}

th .form svg {
    transform: none !important;
    position: relative;
    left: 15px;
}

th .form input {
    height: 35px !important;
    border-radius: 2px !important;
}

th .form {
    min-width: 100px;
    margin-top: 5px;
}


.choose-checkbox {
    justify-content: space-between;
    display: flex;
    align-items: center;
}


.select-designation-pop .popup-content {
    padding: 0px;
    width: 85%;
  }
  .select-designation-pop section.login {
    background: transparent !important;
    border: none !important;
  }
  .select-designation-pop .modal-content {
    background: transparent;
      border: none;
  }
  
  .select-designation-pop .logo {
  padding-bottom: 15px;
  }

  .select-designation-pop section.center-fix {
      height: auto !important;
  }

  .choose-checkbox .form-check {
    padding-left: 28px;
    position: relative;
    margin: 0 0 10px;
}

.choose-checkbox .form-check span {
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    top: 0;
    border: 2px solid #e6796e;
    bottom: 0;
    margin: auto;
    border-radius: 0;
    transition: all 0.3s ease;
}

.choose-checkbox .form-check label {
    margin: 0 !important;
}

.choose-checkbox .form-check input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 18px;
    height: 18px;
    z-index: 10;
    opacity: 0;
    cursor: pointer;
}

.choose-checkbox .form-check input[type="checkbox"]:checked + span {
    box-shadow: inset 0 0 0 3px #e6796e;
}